[social.base]
email =  "mailto:"
gitlab = "https://gitlab.eclipse.org/"

codepen = "https://codepen.io/"
facebook = "https://facebook.com/"
github = "https://github.com/"
instagram = "https://instagram.com/"
linkedin = "https://linkedin.com/in/"
twitter = "https://twitter.com/"
telegram = "https://t.me/"
google_scholar = "https://scholar.google.com/citations?user="
youtube = "https://www.youtube.com/channel/"
